欢迎光临
我们一直在努力

wordpress对接微信公众号插件,微信机器人高级版

wordpress对接微信公众号插件,微信机器人高级版

微信机器人 5.0 版本对服务器要求非常高,只支持 Linux 服务器,PHP 要求 7.2 及以上版本,以及服务器要支持 Memcached。

下面是一个简单的安装过程,请严格参考:

上传 weixin-robot-advanced 目录 到 /wp-content/plugins/ 目录

激活插件,在设置页面,输入微信公众号的 appid 和相关的信息

服务器地址已经修改为:

http://你的博客地址/weixin/reply/

如果你的服务器不支持 rewrite,或者未开启 rewrite 微信公众号服务器地址,请输入:

http://你博客地址/wp-content/plugins/weixin-robot-advanced/template/reply.php

消息加密方式一定要选择:安全模式

点击 微信管理 > 扩展管理 > 数据清理,点击检查数据表按钮,对相关数据表进行升级操作。一定要操作

微信机器人高级版 wordpress插件

下载地址
https://www.lanzous.com/i9ydmra

未经允许不得转载:14氪资源网 » wordpress对接微信公众号插件,微信机器人高级版

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址